<ol class="breadcrumb float-sm-right" *ngIf="menu$ | async as itens" >
  <li class="breadcrumb-item" [ngClass]="{'active': item === itens[itens.length - 1]}" *ngFor="let item of itens">
    <ng-container *ngIf="item != itens[itens.length - 1]; else lastMenu" >
      <a routerLink="/{{item.path}}" >{{item.name}}</a>
    </ng-container>
    <ng-template #lastMenu>
        {{item.name}}
    </ng-template>
  </li>
</ol>
